Vulnerability & Exploit Database

Results 01 - 14 of 14 in total
Amazon Linux AMI 2: CVE-2021-35603: Security patch for java-1.8.0-openjdk, java-11-amazon-corretto (Multiple Advisories)
Published: November 05, 2021 | Severity: 4
vulnerability
Explore
Ubuntu: USN-5202-1 (CVE-2021-35603): OpenJDK vulnerabilities
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
SUSE: CVE-2021-35603: SUSE Linux Security Advisory
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
IBM AIX: java_jun2022_advisory (CVE-2021-35603): Vulnerability in java affects AIX
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Oracle Linux: (CVE-2021-35603) (Multiple Advisories): java-17-openjdk security update
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2021-35603: Important: java-1.8.0-openjdk security and bug fix update (Multiple Advisories)
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Debian: CVE-2021-35603: openjdk-11, openjdk-17 -- security update
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2021-35603: OpenJDK: Multiple Vulnerabilities
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
AdoptOpenJDK: CVE-2021-35603: Vulnerability with JSSE component
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2021-35603: Important: java-1.8.0-openjdk security and bug fix update (Multiple Advisories)
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2021-35603: Security patch for java-1.8.0-openjdk (ALAS-2022-1561)
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2021-35603: java-1.7.0-openjdk security update
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Java CPU October 2021 Java SE, Oracle GraalVM Enterprise Edition vulnerability (CVE-2021-35603)
Published: October 20, 2021 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2021-35603: Important: java-1.8.0-openjdk security and bug fix update (Multiple Advisories)
Published: October 20, 2021 | Severity: 4
vulnerability
Explore